div.selectContainer{
width:100px;
height:430px;
border-right:1px solid #ccc;
float:left;
}

div.headlineSelector{
	margin:0px;
	font-weight:bold;
	border:0px solid #0f0;
	clear:both;
	text-align:center;
	font-size:11px;
	vertical-align:middle;
	line-height:1em;
	position:relative;
	padding-bottom:5px;
}

div.headlineSelectorPadding{
	padding:10px 10px 10px 10px;
	vertical-align:middle;
}

div.contentWrapper{
	padding:0px 5px 2px 5px;
	background-color:#fff;
}

div.widgetTitle{
font-size:16px;
font-weight:bold;
background-color:#900;
color:#fff;
padding:10px;
margin:0px 0px 5px 0px;
}


div.widgetTitleSmaller{
font-size:15px;
}

div.aThousand{
font-size:40px;
line-height:30px;
padding:10px 10px 30px 10px;
}

div.widgetTitle a {
	color:#fff;
}



div.widgetContent{
	float:right;
	overflow:hidden;
	width:469px;
}

div.widget{
border:1px solid #ccc;	
overflow:hidden;
float:right;
width:570px;
}

div.selectedSelector{
color:#fff;
background-color:#f00;
background-image:url(../images/background_selector_selected.jpg);
background-repeat:repeat-x;
cursor:pointer;
}



div.selectors{
	background-image:url(../images/background_selector.jpg);
	background-repeat:repeat-x;
	cursor:pointer;
}

